#hjIndex {
  padding-top: 2.666666rem;
}
.part1 h1 {
  font-size: 0.48rem;
  color: #333;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.4rem;
}
.part1 .video {
  width: 100%;
  height: 5.6rem;
  background: url(../img/kuang.png) no-repeat center;
  background-size: 100% 100%;
  padding: 0.266666rem;
  position: relative;
}
.part1 p {
  font-size: 0.426666rem;
  color: #333;
  text-indent: 2em;
  margin-bottom: 0.266666rem;
}
.tab_tit {
  width: 100%;
  height: auto;
  position: relative;
  margin-bottom: 0.4rem;
}
.tab_tit img {
  width: 100%;
  height: auto;
}
.tab_tit .tab-tit-wrap {
  width: 4.8rem;
  padding: 0.2rem 0;
  background-color: rgba(250, 85, 91, 0.9);
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.tab_tit .tab-tit-wrap h3 {
  font-size: 0.48rem;
  font-weight: 700;
}
.tab_tit .tab-tit-wrap p {
  font-size: 0.24rem;
}
.team ul li {
  width: 100%;
  min-height: 6.2rem;
  height: auto;
  background-image: -moz-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);
  box-shadow: 0px 2px 3.88px 0.12px rgba(0, 0, 0, 0.2);
  margin-bottom: 0.333333rem;
}
.team ul li a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.team ul li .pic {
  width: 4.066666rem;
  height: 6.2rem;
  float: left;
  position: relative;
}
.team ul li .pic img {
  width: 100%;
  height: 100%;
}
.team ul li .pic .clickMore {
  width: 100%;
  height: 0.8rem;
  background-color: #000000;
  font-size: 0.373333rem;
  color: #fff;
  text-align: center;
  line-height: 0.8rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
.team ul li .info {
  width: calc(100% - 4.066666rem);
  padding: 0.1rem 0.2rem 0.3rem;
  box-sizing: border-box;
  float: left;
}
.team ul li .info h3 {
  font-size: 0.426666rem;
  color: #333;
  font-weight: 700;
  margin-bottom: 0.2rem;
}
.team ul li .info p {
  font-size: 0.346666rem;
  color: #333;
  line-height: 0.453333rem;
  margin-bottom: 0.266666rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.team ul li .info .btn {
  width: 3.506666rem;
  height: 1.2rem;
  margin: 0.4rem auto 0;
}
.team ul li .info .btn img {
  width: 100%;
  height: 100%;
}
.team .signSwiper {
  display: none;
  width: 100%;
  height: auto;
  background: #fff;
  z-index: 0;
}
.team .signSwiper .swiper-slide {
  width: 100%;
}
.team .signSwiper .swiper-slide img {
  width: 100%;
  height: 5rem;
}
.team .signSwiper .swiper-button-next,
.team .signSwiper .swiper-button-prev {
  width: 0.4rem;
  height: 0.64rem;
  top: 35%;
  background-size: 0.4rem 0.64rem;
}
.team .signSwiper .swiper-button-prev,
.team .signSwiper .swiper-container-rtl .swiper-button-next {
  background-image: url(../img/icon/arrow-left.png);
}
.team .signSwiper .swiper-button-next,
.team .signSwiper .swiper-container-rtl .swiper-button-prev {
  background-image: url(../img/icon/arrow-right.png);
}
.team .signSwiper .swiper-info {
  padding: 0 0.266666rem 0.266666rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.team .signSwiper .swiper-info .name {
  font-size: 0.426666rem;
  color: #333;
  font-weight: 600;
}
.team .signSwiper .swiper-info .text {
  font-size: 0.373333rem;
  color: #333;
}
.team .signSwiper .right {
  width: 3.506666rem;
  height: 1rem;
}
.team .signSwiper .right a {
  display: block;
  font-size: 0.426666rem;
  color: #fa555b;
  text-align: center;
  line-height: 1rem;
  border: 1px solid #fa555b;
  border-radius: 3px;
}
.part-title {
  margin-bottom: 0.4rem;
}
.part-title h3 {
  font-size: 0.48rem;
  color: #333;
  text-align: center;
  font-weight: bold;
}
.layui-timeline {
  padding: 0;
}
.layui-timeline-item {
  padding-bottom: 0.733333rem;
}
.layui-timeline-item:before {
  left: 0.626666rem;
}
.layui-timeline-item::after {
  content: '';
  display: block;
  width: 0.133333rem;
  height: 0.133333rem;
  background: #ca2611;
  position: absolute;
  top: 50%;
  left: 0.56rem;
  margin-top: 0.64rem;
}
.layui-timeline-item:last-child::after {
  display: none;
}
.layui-timeline-axis {
  width: 1.266666rem;
  height: 1.266666rem;
  z-index: 0;
  left: 0;
  line-height: 1.266666rem;
}
.layui-timeline-axis img {
  width: 100%;
  height: 100%;
}
.layui-timeline-content {
  padding-left: 1.866666rem;
}
.layui-text {
  font-size: 0.426666rem;
  line-height: 0.586666rem;
}
.layui-text h3 {
  font-size: 0.48rem;
  color: #000;
  font-weight: 700;
}
.layui-timeline-title {
  margin-bottom: 0.2rem;
}
/* 企业荣誉 */
ul.honor {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
ul.honor li {
  width: 4.6rem;
  margin-bottom: 0.4rem;
}
ul.honor li a {
  display: block;
  width: 100%;
  height: 100%;
}
ul.honor li img {
  width: 100%;
  height: auto;
}
ul.honor li .info h3 {
	height:0.92rem;
  font-size: 0.373333rem;
  color: #000;
  font-weight: 700;
  text-align: center;
  line-height: 0.46rem;
  overflow: hidden;
}
ul.honor li .info p {
  font-size: 0.32rem;
  color: #333;
  padding-left: 0.266666rem;
  position: relative;
}
ul.honor li .info p::after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #fa555b;
  position: absolute;
  top: 0.173333rem;
  left: 0;
}
.part3 {
  margin-bottom: 0.666666rem;
}
.part3 .part-title {
  width: 100%;
  height: 6.693333rem;
  background: url(../img/rectangle-bg.png) no-repeat center;
  background-size: 100% 100%;
  margin-bottom: 0.6rem;
  box-sizing: border-box;
  padding: 0.6rem 0.2rem 1.066666rem;
}
.part3 .part-title h3 {
  font-size: 0.48rem;
  color: #fff;
  position: relative;
  margin-bottom: 0.4rem;
}
.part3 .part-title h3::after {
  content: '';
  display: block;
  width: 0.866666rem;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: -0.133333rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.part3 .part-title p {
  font-size: 0.426666rem;
  color: #fff;
  line-height: 0.56rem;
  text-align: justify;
  text-indent: 2em;
  margin: 0 auto;
  overflow: hidden;
}
.part3 ul li {
  width: 50%;
  height: 2.833333rem;
  padding: 0.266666rem 0;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  float: left;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
.part3 ul li::after {
  content: '';
  display: block;
  width: 1px;
  height: 2rem;
  background: #ccc;
  position: absolute;
  top: 0.266666rem;
  right: 0;
}
.part3 ul li:nth-child(2n)::after {
  display: none;
}
.part3 ul li:nth-child(5) {
  border-bottom: none;
}
.part3 ul li:nth-child(6) {
  border-bottom: none;
}
.part3 ul li i {
  display: block;
  width: 0.8rem;
  height: auto;
  margin: 0 0.333333rem;
}
.part3 ul li i img {
  width: 100%;
  height: auto;
}
.part3 ul li .right {
  width: 3.066666rem;
}
.part3 ul li .right h3 {
  font-size: 0.426666rem;
  color: #333;
  font-weight: 700;
}
.part3 ul li .right p {
  font-size: 0.32rem;
  color: #333;
  text-align: justify;
  line-height: 0.46rem;
}
/* 企业风采 */
ul.appearance li {
  width: 4.6rem;
  margin-right: 0.266666rem;
  margin-bottom: 0.266666rem;
}
ul.appearance li:nth-child(2n) {
  margin-right: 0;
}
ul.appearance li a {
  display: block;
  width: 100%;
  height: 100%;
}
ul.appearance li img {
  width: 100%;
  height: 2.96rem;
}
ul.appearance li p {
  text-indent: 0em;
  text-align: center;
  line-height: 0.426666rem;
}
/* 项目案例 */
.case .tabs {
  width: 100%;
  height: 1.333333rem;
}
.case .tabs li {
  float: left;
  width: 25%;
  height: 100%;
  font-size: 0.426666rem;
  color: #111;
  text-align: center;
  line-height: 1.333333rem;
  background: #eee;
  border-right: 1px solid #ddd;
}
.case .tabs li:last-child {
  border: none;
}
.case .tabs li.active {
  background: #fa555b;
  color: #fff;
}
.case .tabs li.active a{
	 color: #fff;
}
.case .space-detail {
  display: none;
}
.case .space-detail:first-child {
  display: block;
}
.case .space-detail ul.tab-nav {
  margin: 0.266666rem 0;
}
.case .space-detail ul.tab-nav li {
  float: left;
  width: 1.466666rem;
  text-align: center;
  border-right: 1px solid #aaa;
}
.case .space-detail ul.tab-nav li a {
  font-size: 0.32rem;
  color: #333;
}
.case .space-detail ul.tab-nav li.active a {
	color: #fa555b;
}
.case .space-detail ul.list li {
  width: 4.6rem;
  height: auto;
  background: #f4f4f4;
  margin-right: 0.266666rem;
  margin-bottom: 0.266666rem;
  float: left;
}
.case .space-detail ul.list li:nth-child(2n) {
  margin-right: 0;
}
.case .space-detail ul.list li a {
  display: block;
  width: 100%;
  height: 100%;
}
.case .space-detail ul.list li img {
  width: 100%;
  height: 2.88rem;
}
.case .space-detail ul.list li .info {
  padding: 0 0.2rem 0.2rem;
}
.case .space-detail ul.list li .info h3 {
  font-size: 0.4rem;
  color: #333;
  font-weight: 700;
  text-align: center;
  line-height: 0.666666rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case .space-detail ul.list li .info p {
  font-size: 0.32rem;
  color: #333;
}
/* 客户名录 */
ul.client li {
  width: 4.6rem;
  height: 3.4rem;
  margin-right: 0.266666rem;
  margin-bottom: 0.266666rem;
  position: relative;
  float: left;
}
ul.client li:nth-child(2n) {
  margin-right: 0;
}
ul.client li a {
  display: block;
  width: 100%;
  height: 100%;
}
ul.client li a img {
  width: 100%;
  height: 100%;
}
ul.client li .client-logo {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
}
ul.client li .client-logo img {
  width: 3.2rem;
  height: auto;
  align-self: center;
}
/* 新闻资讯 */
.news .tab {
  border: 1px solid #ddd;
  margin-bottom: 0.533333rem;
}
.news .tab a {
  display: block;
  width: 33.333333%;
  height: 1.333333rem;
  font-size: 0.426666rem;
  color: #333;
  text-align: center;
  line-height: 1.333333rem;
  box-sizing: border-box;
  border-right: 1px solid #ddd;
  float: left;
}
.news .tab a:last-child {
  border-right: none;
}
.news .tab a.active {
  background: #fa555b;
  color: #fff;
}
.news .tab-content {
  display: none;
}
.news .tab-content ul li {
  padding-bottom: 0.266666rem;
  margin-bottom: 0.266666rem;
  border-bottom: 1px dashed #ddd;
}
.news .tab-content ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: #f9f9f9;
}
.news .tab-content ul li a img {
  width: 3.666666rem;
  height: 3.2rem;
  float: left;
}
.news .tab-content ul li .right {
  width: 5.8rem;
  box-sizing: border-box;
  padding: 0.1rem 0.2rem;
}
.news .tab-content ul li .right h1 {
  height: 1.173333rem;
  font-size: 0.426666rem;
  color: #333;
  line-height: 0.586666rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .tab-content ul li .right p {
  font-size: 0.373333rem;
  color: #333;
  line-height: 0.533333rem;
  margin: 0.2rem 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .tab-content ul li .right .time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.266666rem;
  color: #111;
}
.news .tab-content ul li .right .time img {
  width: 0.8rem;
  height: 0.2rem;
}
/* 联系我们 */
.company-info img {
  width: 100%;
  height: auto;
}
.company-info .info1 {
  padding: 0.266666rem 0 0.4rem;
  border-bottom: 1px solid #ddd;
  margin-bottom: 0.4rem;
}
.company-info .info1 p {
  font-size: 0.426666rem;
  color: #000;
}
.company-info .info1 p span {
  margin-right: 0.4rem;
}
.company-info .info2 p {
  font-size: 0.373333rem;
  color: #666;
  display: flex;
  justify-content: flex-start;
}
.company-info .info2 p span {
  display: block;
}
.company-info .info2 p span:first-child {
  white-space: nowrap;
}
#map {
  width: 100%;
  height: 6.133333rem;
  margin-top: 0.533333rem;
  margin-bottom: 0.533333rem;
}
.lyb {
  background: #f9f9f9;
  padding: 0.4rem 0 0.666666rem;
  text-align: center;
}
.lyb .title h1 {
  font-size: 0.48rem;
  color: #000;
}
.lyb .title p {
  font-size: 0.186666rem;
  color: #666;
}
.lyb .info {
  margin: 0.533333rem 0 0.6rem;
}
.lyb .info .item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0.2rem;
}
.lyb .info .item span {
  display: block;
  width: 2.2rem;
  font-size: 0.426666rem;
  color: #000;
  white-space: nowrap;
  text-align: right;
}
.lyb .info .item input,
.lyb .info .item textarea {
  width: 7.133333rem;
  height: 0.666666rem;
  background: #fff;
  border: 1px solid #ddd;
  font-size: 0.373333rem;
  padding-left: 0.133333rem;
}
.lyb .info .item textarea {
  height: 2.4rem;
  padding: 0.133333rem;
}
.lyb .btn img {
  width: 3.2rem;
  height: auto;
}
.chart {
  margin-bottom: 0.533333rem;
}
.chart table tr {
  height: 0.8rem;
  background: #f9f9f9;
}
.chart table tr th {
  font-size: 0.32rem;
  color: #000;
  text-align: center;
  padding: 0.21333333rem;
  box-sizing: border-box;
}
.chart table tr td {
  font-size: 0.266666rem;
  color: #333;
  text-align: center;
  padding: 0.21333333rem;
  box-sizing: border-box;
}
.chart table tr td a {
  color: #fa555b;
}
.chart .empty {
  font-size: 0.48rem;
  color: #000;
  text-align: center;
  margin: 2rem 0 2.733333rem;
}
.jobBox {
  box-shadow: 0 0 6px 2px #ddd;
  margin-bottom: 0.4rem;
}
.jobBox .wrap {
  padding: 0.266666rem 0.133333rem;
  border-bottom: 1px solid #e8e8e8;
}
.jobBox .wrap .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.133333rem;
}
.jobBox .wrap .title h3 {
  font-size: 0.426666rem;
  color: #333;
  font-weight: bold;
}
.jobBox .wrap .back img {
  width: 0.266666rem;
  height: 0.2rem;
}
.jobBox .wrap .back span {
  font-size: 0.266666rem;
  color: #666;
}
.jobBox .wrap .info {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.jobBox .wrap .info p {
  flex:1;
  font-size: 0.293333rem;
  color: #999;
  line-height: 0.333333rem;
  margin-right: 0.2rem;
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.jobBox .wrap .info p span{
	margin-bottom: 0.1rem;
}
.jobBox .wrap .info p:nth-child(2) {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.jobBox .wrap h4 {
  font-size: 0.373333rem;
  font-weight: 600;
}
.jobBox .wrap p {
  font-size: 0.373333rem;
  color: #666;
}
.jobBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.4rem;
}
.jobBtn a {
  display: block;
  width: 3.466666rem;
  height: 1.066666rem;
  font-size: 0.426666rem;
  color: #fff;
  text-align: center;
  line-height: 1.066666rem;
  background: #ca2611;
  margin: 0 0.266666rem;
}
.jobBtn a.gray {
  background: #ccc;
}

.uploadResumePopup {
    max-width: 7.466666rem;
    width: 80%;
    height: auto;
    background-color: #fff;
    border-radius: 0.106666rem;
    overflow: hidden;
}
.layui-m-layerchild h3 {
    padding: 0 0.266666rem;
    height: 0.8rem;
    line-height:  0.8rem;
    font-size: 0.426666rem;
    box-sizing:border-box;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#uploadResumePopup .wrap {
    text-align: center;
    padding: 0.533333rem 5%;
}
#uploadResumePopup .wrap .tips {
    line-height: 0.8rem;
    margin-bottom: 0.426666rem;
}
#uploadResumePopup .wrap .file-upload {
    overflow: hidden;
    width: 100%;
    border: 1px solid #e8e8e8;
    height: 1.066666rem;
}
#uploadResumePopup .wrap .file-upload .input {
    float: left;
    width: 80%;
    height: 1.066666rem;
}
#uploadResumePopup .wrap .file-upload .input input {
    border: 0;
    width: 100%;
    height: 100%;
    text-indent: 0.266666rem;
}
#uploadResumePopup .wrap .file-upload .file {
    height: 1.066666rem;
    float: left;
    width: 20%;
    position: relative;
    background: url(../img/icon/file-icon.png) center no-repeat #f6f6f6;
}
#uploadResumePopup .wrap .file-upload .file input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
}
#uploadResumePopup .wrap .hj-btn-wrap, .hj-page .page-nav {
    width: 100%;
}
#uploadResumePopup .wrap .hj-btn-wrap .hj-btn {
	display: inline-block;
    vertical-align: middle;
    height: 1.066666rem;
    width: 2.666666rem;
    line-height: 1.066666rem;
    font-size: 0.4266666rem;
    outline: 0;
    background-color: #b01f23;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    white-space: nowrap;
    word-wrap: normal;
    word-break: keep-all;
    margin: 0.8rem 0;
}
#uploadResumePopup .wrap .hj-btn-wrap .hj-btn.confirm {
    float: left;
}
#uploadResumePopup .wrap .hj-btn-wrap .hj-btn.cancel {
    float: right;
}
.hj-btn-wrap .hj-btn.hj-btn-gray {
    background-color: #ccc !important;
    color: #666 !important;
}
